Subject: [NEXTEL-1] Nextel and Chilesat target 10% of the cellular telecommunications market.

From: Marcel <[email-masked]>
Date: Wed, 26 Mar 2003 16:49:32 -0500

Nextel and Chilesat target 10% of the cellular telecommunications market.

Published by: South American Business Information: El Diario
Date: 03/25/2003

Nextel Chile, the Chilean digital trunking services operator, which
is owned by the US group Nextel, and Chilesat, which is owned by
investment company Southern Cross, will target their cellular
telecommunications commercial strategy on 650,000 potential ...

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Make Money Online Auctions! Make $500.00 or We Will Give You Thirty Dollars for Trying!
http://us.click.yahoo.com/yMx78A/fNtFAA/46VHAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/